package tech.nevets.jaml.init;

import tech.nevets.jaml.Config;

public class FirstLaunch {
    public FirstLaunch() {

        //TODO Make this force login

        System.out.println("First Launch!");

        Config.setValue("launcher.first-launch", false);
        Config.saveConfig();
    }


}
